Name: python-module-PyDO
Vendor: ALT Linux
Version: 2.0rc1
Release: alt1
Summary: Object-Relational Manager, aka database wrapper for Python

License: LGPL
Group: Development/Python
URL: http://skunkweb.sourceforge.net/pydo2.html
Packager: Maxim Bodyansky <maximbo@altlinux.ru>
BuildArch: noarch

Source0: PyDO-%version.tar.gz
Patch0: pydo-no-egg.patch

# Automatically added by buildreq on Mon Mar 06 2006
BuildRequires: python-base python-dev python-modules-compiler python-modules-email python-modules-encodings python-modules-logging python-module-setuptools

%add_python_req_skip py


%description
PyDO allows you to simplify access to databases in a comprehensible way.


%package doc
Summary: This package contains documentation for PyDO.
Group: Development/Python

%description doc
PyDO allows you to simplify access to databases in a comprehensible way.

This package contains documentation for PyDO.


%prep
%setup -q -n PyDO-%version
%patch0 -p1

%build
%__python setup.py build

%install
%__python setup.py install --root=%buildroot \
                           --optimize=2 \
                           --record=INSTALLED_FILES


%files -f INSTALLED_FILES
%doc README


%files doc
%doc doc/*

%changelog
* Wed Mar 08 2006 Maxim Bodyansky <maximbo@altlinux.ru> 2.0rc1-alt1
- Initial build for ALT Linux Sisyphus by Eugene Pivnev
